header .part-countdown {
    height:3.073vw;
    overflow:hidden;
    background-color:#ffffff;
    border-radius:1.5365vw;
    position:relative;
}

header .part-countdown .component-body {
    height:100%;
    display:flex;
}

header .part-countdown .com-content {
    height:100%;
    aspect-ratio:1/1;
    margin-left:0.5vw;
    margin-right:0.5vw;
}

header .part-countdown .com-content * {
    display:block;
    margin:0;
    padding:0;
    height:100%;
}

header .part-countdown .com-content a {
    display:flex;
    align-items:center;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding-left:0.781vw;
    outline-offset:-2px;
    border-radius:1.5365vw;
}

header .part-countdown img {
    width:auto;
    height:100%;
    max-height:80%;
    object-fit:contain;
    aspect-ratio:1/1;
}

header .part-countdown .cdbox {
    padding-right:1.667vw;
    display:flex;
    align-items:center;
}

header .part-countdown .cdbox span.first,
header .part-countdown .cdbox span.last {
    display:none;
}

header .part-countdown .cdbox .number {
    font-size:1.25vw;
    line-height:1.25vw;
    font-weight:bold;
}

header .part-countdown .cdbox .text {
    font-size:0.938vw;
    line-height:0.938vw;
}

@media only screen and (max-width:1323px) {

    header .part-countdown {
        height:46px;
        border-radius:23px;
    }

    header .part-countdown .com-content {
        margin-left:10px;
        margin-right:10px;
    }

    header .part-countdown .com-content a {
        padding-left:15px;
    }

    header .part-countdown .cdbox {
        padding-right:24px;
    }

    header .part-countdown .cdbox .number {
        font-size:22px;
        line-height:22px;
    }

    header .part-countdown .cdbox .text {
        font-size:16px;
        line-height:16px;
    }
}

@media only screen and (max-width:639px) {
    header .part-countdown {
        display:none;
    }
}

/* kezdőlap események */

.part-countdown.countblock {
    float:left;
    width:25%;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:var(--pad_mob);
}

.part-countdown.countblock .component-body {
    aspect-ratio:1/1;
    padding:24px 24px 18px 24px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    align-items:center;
    background-color:#ffffff;
    position:relative;
    box-shadow:15px 15px 15px rgba(0,0,0,0.2);
    transition:0.5s;
}

.part-countdown.countblock .component-body:hover {
    box-shadow:0 0 0 rgba(0,0,0,0.2);
}

.part-countdown.countblock .component-body .com-content {


}

.part-countdown.countblock .component-body .com-content a {
    display:block;
    position:absolute;
    padding:24px;
    z-index:1;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
}

.part-countdown.countblock .component-body .com-content img {
    width:100%;
    height:60%;
    display:block;
    object-fit:contain;
    object-position:center center;
}

.part-countdown.countblock span.first,
.part-countdown.countblock span.last {
    display:none;
}

.part-countdown.countblock .cdbox * {
    text-align:center;
}

.part-countdown.countblock .number {
    font-size:32px;
    line-height:0.8;
    font-weight:bold;
}

@media only screen and (min-width:1324px) {
    .part-countdown.countblock {
        padding-left:0.625vw;
        padding-right:0.625vw;
    }

    .part-countdown.countblock .component-body {
        padding:1.25vw;
        box-shadow:0.781vw 0.781vw 0.781vw rgba(0,0,0,0.2);
    }

    .part-countdown.countblock .component-body .com-content a {
        padding:1.25vw;
    }

    .part-countdown.countblock .number {
        font-size:2.917vw;
    }
}

@media only screen and (max-width:993px) {
    .part-countdown.countblock {
        width:50%;
        margin-bottom:24px;
        padding-bottom:0;
    }
}

@media only screen and (max-width:639px) {
    .part-countdown.countblock {
        float:none;
        width:auto;
        padding-left:0;
        padding-right:0;
        
    }
    
    .part-countdown.countblock .component-body {
        flex-direction:row;
        aspect-ratio:auto;
        justify-content:flex-start;
        align-items:center;
        padding:15px;
        padding-left:102px;
    }
    
    .part-countdown.countblock .component-body .com-content a {
        padding:10px;
    }
    
    .part-countdown.countblock .component-body .com-content img {
        height:100%;
        width:auto;
        aspect-ratio:1/1;
    }
    
    .part-countdown.countblock .cdbox * {
        text-align:left;
    }
}